ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021311ClearOSclearos-frameworkpublic2018-08-24 13:182018-09-04 11:03
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.5.0 UpdatesFixed in Version7.5.0 Updates 
Summary0021311: Tighten up API response formats
DescriptionThe default API response format is ad-hoc. Create some common standards, e.g.

- created
- updated
- destroyed
- forbidden
- unauthorized
- not found
- validation error
- success
- generic error
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-08-24 13:18 pbaldwin New Issue
2018-08-30 12:42 pbaldwin Status new => resolved
2018-08-30 12:42 pbaldwin Fixed in Version => 7.5.0 Updates
2018-08-30 12:42 pbaldwin Resolution open => fixed
2018-08-30 12:42 pbaldwin Assigned To => pbaldwin
2018-09-04 11:03 pbaldwin Status resolved => closed